@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

* {
    font-family: 'Open Sans', sans-serif;
}
.bg-custom {
     background-color: #0076ba;
}
.custom-height {
    height:700px; 
    width:100%;
    margin-top:60px;
}
html, body {
    height: 100%;
}
html {
    scroll-behavior: smooth;
}
header img{
    width:200px;
}
.cedar-header
{
    background-color:#0076ba;
}
.aside {
    max-width: 400px;
    background-color: #0076ba;
    background: linear-gradient(181deg, #092b63 12%,#0076ba 77%);
}

.main-bg {
    background-image: url(../images/bg2.jpg);
    padding-top: 180px;
    padding-bottom: 180px;
}
.BigT {
    font-family: 'Archivo Black', sans-serif;
    font-weight:bolder;
    font-size: 72px;
    color: #fff;
}
.u-1{
    border-bottom:4px solid #36b5fe;
    line-height:1;
}
.u-2 {
    border-bottom: 4px solid #0076ba;
    line-height: 1;
}
.u-3 {
    border-bottom: 4px solid #133e83;
    line-height: 1;
}
.transformed {
    transform: rotate(-90deg);
    display: block;
    font-weight: bold;
    font-size: 24px;
    color: #fff;
    position: absolute;
    bottom: 70px;
    left: -13px;
    border-bottom: 3px solid #f90;
}
.custom-ul-icon ul {
    list-style-image: url('https://international.cedarfinancial.com/wp-content/uploads/2019/08/tick-3.png');
    vertical-align: middle;
}
.grey-bg {
    background-color:#f4f7fa;
}
footer {
    background-color: #292b33;
}
.badges {
    text-align: center;
    text-align: right;
}
.badges img {
    max-width: 220px;
    height:auto;
    margin: 0 10px;
}
header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.drop-down-icon {
    background-color: #ff7d00;
    color: #fff;
    font-size: 18px;
    border-radius: 50%;
    padding: 10px;
    animation: linear 3s DropDown infinite;
}
.drop-down-icon:hover {
    background-color: #000;
    transition:all 0.25s;
    animation: none;
}
@keyframes DropDown {
    40% {
        transform: scale(1.2);
    }

    80% {
        transform: scale(1);
    }
}
@media only screen and (max-width: 1200px) {
    .badges img {
        max-width: 180px;
        height: auto;
        margin: 0 10px;
    }
    header {
        display: flex;
        justify-content: center;
    }
}
    
@media only screen and (max-width: 991px) {
    .hide-sm {
        display: none;
    }
    .main-bg {
        padding-top: 50px;
        padding-bottom: 50px;
    }
}




a.myScroll {
    position: relative;
    padding-top: 60px;
    color: #fff;
    font-size: 12px;
    letter-spacing: 2px;
    text-decoration: none;
    display: block
}

    a.myScroll span {
        position: absolute;
        top: 0;
        right: calc(50% - 15px);
        bottom: 24px;
        left: calc(50% - 15px);
        width: 30px;
        border: 2px solid #fff;
        border-radius: 16px;
    }

        a.myScroll span::before {
            opacity: 0;
            position: absolute;
            top: 8px;
            right: calc(50% - 3px);
            left: calc(50% - 3px);
            width: 6px;
            height: 6px;
            border-radius: 50%;
            background-color: #fff;
            content: '';
            animation: down 1.2s linear infinite;
        }


@keyframes down {
    0% {
        opacity: 0;
        top: 8px;
    }

    5% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        top: 38px;
    }
}